%define gem_name   google-cloud-env

Name:       ruby-%{gem_name}
Version:    2.2.1
Release:    %mkrel 1
Summary:    Google Cloud Platform hosting environment information
License:    Apache-2.0
Group:      Development/Ruby
URL:        https://github.com/googleapis/ruby-cloud-env
Source0:    https://rubygems.org/gems/%{gem_name}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
google-cloud-env provides information on the Google Cloud Platform hosting
environment. Applications can use this library to determine hosting context
information such as the project ID, whether App Engine is running, what tags
are set on the VM instance, and much more.

%prep
%gem_setup

%build
%gem_build

%install
%gem_install

%files
%doc %{gem_docdir}
%dir %{gem_instdir}
%doc %{gem_instdir}/*.md
%license %{gem_instdir}/LICENSE
%exclude %{gem_instdir}/.yardopts
%{gem_instdir}/lib
%{gem_spec}



%changelog
* Tue Dec 31 2024 pterjan <pterjan> 2.2.1-1.mga10
+ Revision: 2133448
- imported package ruby-google-cloud-env

